--- title: "Delete the PCAP File Captured" slug: "delete-the-pcap-file-captured-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:56:58Z published: 2026-11-19T12:56:58Z canonical: "docs.trellix.com/delete-the-pcap-file-captured-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete the PCAP File Captured This URL deletes the captured PCAP file. ### Resource URL DELETE /sensor//packetcapturepcapfile ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `sensor_id` | Sensor id | Number | Yes | Payload Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `fileName` | PCAP file name | String | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `status` | Status returned | Number | ### Example **Request** DELETE [https:///sdkapi/sensor/1001/packetcapturepcapfile](https://<NSM_IP>/sdkapi/sensor/1001/packetcapturepcapfile) **Payload** ``` { "fileName": "capture_Mon_Aug_18_16_12_49_IST_2014.pcap" } ``` **Response** ``` { "status": 1 } ``` ### Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor | | 2 | 500 | 1124 | The Sensor is inactive | | 3 | 400 | 6201 | Packet capture not supported on this Sensor | | 4 | 400 | 1001 | Invalid PCAP file. Could not be deleted |